

@media (min-width:  768px) {
	.first {
		background: lightgreen !important;
		font-size: 30px;

	} 

	.second {
		background: lightsalmon !important;
} 

	.third {
		background: lightcyan !important;
}


@media (min-width:  992px) {
	.first {
		background: skyblue !important;
		font-size: 16px;

	} 

	.second {
		background: hotpink !important;
} 

	.third {
		background: teal !important;
}